{
	"305000751_0": "\"And that's the last of 'em!\"",
	"305000751_1": "\"But there's a second wave inbound!\"",
	"305000751_2": "\"Why are there so damn many of them?! What's their deal?!\"",
	"305000751_3": "\"I can hear the Siren's song again. Which means...\"",
	"305000751_4": "\"They're going to keep coming?!\"",
	"305000751_5": "\"Most likely. Maria! Yukine! We'll use our swimsuit Gears to lure the Noise away!\"",
	"305000751_6": "\"Got it! Can't let my kohais see me put on a bad show, after all!\"",
	"305000751_7": "\"Right. We'll keep the rest of you safe.\"",
	"305000751_8": "\"Understood.\"",
	"305000751_9": "\"Roger that!\"",
	"305000751_10": "\"Here they come!\"",
	"305000751_11": "\"I wish our Gears could turn into swimsuits, too...\"",
	"305000751_12": "\"Yeah...\""
}